Documentation Index
Fetch the complete documentation index at: https://hybridbox.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
Auth authorizations
Generated reference for Auth authorizations endpoints. This generated page groups every public API operation in the Auth authorizations category.Endpoints
- GET /v1/public/accounts/{account_id}/auth/authorizations - List Authorizations
- POST /v1/public/accounts/{account_id}/auth/authorizations - Grant Authorization
- DELETE /v1/public/accounts/{account_id}/auth/authorizations/{grant_id} - Revoke Authorization
List Authorizations
GET/v1/public/accounts/{account_id}/auth/authorizations
List Account Authorizations
List account-scope authorizations.
Full reference: GET /v1/public/accounts/{account_id}/auth/authorizations
OpenAPI reference:
/openapi.en.json GET /v1/public/accounts/{account_id}/auth/authorizationsGrant Authorization
POST/v1/public/accounts/{account_id}/auth/authorizations
Grant Account Authorization
Create an account-scoped authorization.
Full reference: POST /v1/public/accounts/{account_id}/auth/authorizations
OpenAPI reference:
/openapi.en.json POST /v1/public/accounts/{account_id}/auth/authorizationsRevoke Authorization
DELETE/v1/public/accounts/{account_id}/auth/authorizations/{grant_id}
Revoke Account Authorization
Revoke an account-scoped authorization.
Full reference: DELETE /v1/public/accounts/{account_id}/auth/authorizations/{grant_id}
OpenAPI reference:
/openapi.en.json DELETE /v1/public/accounts/{account_id}/auth/authorizations/{grant_id}